:root {
  --fg: #000000;
  --fg-muted: gray;
  --fg-light-gray: #f7f7f7;
  --fg-hover: var(--c1);
  --fg-headline: var(--c1);
  --bg: #ffffff;
  --c1: #000000;
  --c1-hover: white;
  --c1-hover-fg: #24195d;
  --c1-fg: #ff00e1;
  --c1-fg-hover: #b9b9b9;
  --brand: var(--c1-hover);
  --fontbase: 400 1em/1.6 "instrument-sans-variable", sans-serif;
  --font-headline: 700 1em/1.05 "instrument-sans-variable", sans-serif;
  --font-hero: var(--font-headline);
  --font-headline-transform: none;
  --fontbase-transform: none;
  --fontbase-medium-weight: 500;
  --fontbase-bold-weight: 700;
  --selection-fg: #fffffffe;
  --selection-bg: #000;
  --link: var(--c1);
  --link-hover: var(--fg);
  --radius: 2rem;
  --mytheme-hamburger-color: #fff;
  --hero-overlay-opacity: 0.25;
  --button: var(--bg);
  --button-border: 1px solid var(--bg);
  --button-hover-border: 1px solid var(--bg);
  --button-fg: var(--fg);
  --button-hover: var(--fg);
  --button-hover-fg: var(--bg);
  --button-font: 500 1em/1.2 "hanken-grotesk", sans-serif;
  --button-font-family: "hanken-grotesk", sans-serif;
  --button-text-transform: uppercase;
  --button-font-size: 0.8em;
  --focus-outline: 2px solid var(--c2);
  --focus-outline-offset: 3px;
  --c2: #02306b;
  --c2-hover: #03469d;
  --c2-fg: #02306b;
  --c2-hover-fg: #02306b;
  --anim-speed: 0.33s;
  --c3: #24195d;
  --scrollbar-width: 0px;
  --scrollbar-bg: var(--bg);
  --scrollbar-fg: var(--c1);
  --font-size: 18px;
  --font-size-large: 24px;
  --font-size-xlarge: 34px;
  --font-size-medium: 14px;
  --font-size-smaller: 11px;
  --page-width: 1070px;
  --page-width-unitless: 1070;
  --page-width-smaller: 510px;
  --page-width-small: 660px;
  --page-width-medium: 1000px;
  --page-width-large: 1500px;
  --padding-desktop: 62px;
  --padding-tablet: 35px;
  --padding-mobile: 25px;
  --padding: var(--padding-desktop);
}
@supports (-moz-appearance: none) {
  :root {
    --scrollbar-width: 0px;
  }
}
@media (max-width: 1100px) {
  :root {
    --padding: var(--padding-tablet);
  }
}
@media (max-width: 760px) {
  :root {
    --padding: var(--padding-mobile);
    --font-size: 18px;
    --font-size-large: 20px;
    --font-size-xlarge: 25px;
    --font-size-smaller: 12px;
    --button-font-size: 0.8em;
  }
}
:root ::-moz-selection {
  color: var(--selection-fg);
  background: var(--selection-bg);
}
:root ::selection {
  color: var(--selection-fg);
  background: var(--selection-bg);
}
body {
  --toggle-switch-bg: none;
  --cc-font-family: inherit !important;
  --cc-font-size: 16px;
  --cc-bg: var(--bg);
  --cc-z-index: 2147483647;
  --cc-text: var(--fg);
  --cc-border-radius: 0;
  --cc-btn-primary-bg: var(--fg);
  --cc-btn-primary-text: var(--bg);
  --cc-btn-primary-hover-bg: var(--fg-muted);
  --cc-btn-primary-hover-text: var(--bg);
  --cc-btn-secondary-bg: var(--fg);
  --cc-btn-secondary-text: var(--bg);
  --cc-btn-secondary-hover-bg: var(--fg-muted);
  --cc-btn-secondary-hover-text: var(--bg);
  --cc-btn-border-radius: 0;
  --cc-toggle-bg-off: var(--toggle-switch-bg);
  --cc-toggle-bg-on: var(--toggle-switch-bg);
  --cc-toggle-bg-readonly: var(--toggle-switch-bg);
  --cc-toggle-knob-bg: var(--fg);
  --cc-toggle-knob-icon-color: var(--fg);
  --cc-block-text: var(--fg);
  --cc-cookie-category-block-bg: var(--bg);
  --cc-cookie-category-block-bg-hover: var(--bg);
  --cc-section-border: var(--fg);
  --cc-cookie-table-border: var(--fg);
  --cc-overlay-bg: var(--bg);
  --cc-overlay-opacity: 0.85;
  --cc-consent-modal-box-shadow: none;
  --cc-webkit-scrollbar-bg: var(--bg);
  --cc-webkit-scrollbar-bg-hover: var(--fg);
}
html.high-contrast {
  --fg: #fff;
  --bg: #000;
  --selection-fg: #000;
  --selection-bg: #fff;
  --ingress: var(--fg);
  --link: var(--fg);
  --c1: var(--fg);
  --c1-hover: white;
  --link-hover: var(--fg);
  --scrollbar-fg: #fff;
  --scrollbar-bg: #000;
  --fg-headline: var(--fg);
  --button: var(--bg);
  --button-padding: 0.5em 1em;
  --mytheme-hamburger-color: var(--fg);
  --button-fg: var(--fg);
  --button-hover: #fff;
  --button-hover-fg: #000;
  --fg-light-gray: #0a0a0a;
}
.theme1 {
  --bg: var(--c1);
  --fg: var(--c1-fg);
  --fg-headline: var(--fg);
  background: var(--bg);
  color: var(--fg);
  --link: var(--c1-fg);
  --link-hover: var(--c1-hover);
  padding-top: 0;
  padding-bottom: 0;
}
.theme2 {
  --bg: var(--c3);
  --fg: var(--c1-fg);
  --fg-headline: var(--fg);
  background: var(--bg);
  color: var(--fg);
  --link: var(--c1-fg);
  --link-hover: var(--c1-hover);
}
.wp-block-cover.has-white-color {
  --fg: #fff;
  --fg-headline: #fff;
  --button-fg: #fff;
  --button-border: 1px solid #fff;
}
.block-artist-grid {
  margin-bottom: 0.8em;
}
.block-artist-grid .title .title-country {
  font-size: 0.45em;
  font-weight: 400;
  opacity: 0.85;
  vertical-align: super;
  margin-left: 0.15em;
}
.block-artist-grid.layout-list .items {
  display: block;
}
.block-artist-grid.layout-list .items .title {
  padding-top: 0;
}
@media (min-width: 761px) {
  .block-artist-grid.layout-showcase .items {
    grid-gap: 1em 7em;
    gap: 1em 7em;
  }
  @media (max-width: 1100px) {
    .block-artist-grid.layout-showcase .items {
      grid-gap: 1em 7em;
      gap: 1em 7em;
    }
  }
  @media (max-width: 760px) {
    .block-artist-grid.layout-showcase .items {
      grid-gap: 1em 7em;
      gap: 1em 7em;
    }
  }
  .block-artist-grid.layout-showcase img {
    aspect-ratio: 4/3;
  }
}
.block-artist-grid .items {
  display: grid;
  grid-gap: 1em 1em;
  gap: 1em 1em;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
}
@media (max-width: 1100px) {
  .block-artist-grid .items {
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
    grid-gap: 1em 1em;
    gap: 1em 1em;
  }
}
@media (max-width: 760px) {
  .block-artist-grid .items {
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
    grid-gap: 1em 1em;
    gap: 1em 1em;
  }
}
.block-artist-grid a {
  display: block;
  text-align: center;
  text-align: left;
  text-decoration: none;
}
.block-artist-grid a .title {
  padding: 0.5em 0 0.5em 0;
}
.block-artist-grid a .title:first-child {
  padding-top: 0.5em;
}
.block-artist-grid a .categories {
  font: var(--font-headline);
  font-weight: 400;
  padding-top: 0.5em;
  padding-bottom: 0;
}
@media only screen and (max-width: 768px) {
  .block-artist-grid a .categories {
    font-size: 0.8em;
  }
}
.block-artist-grid a .thumbnail {
  overflow: hidden;
}
.block-artist-grid a:hover {
  text-decoration: none;
}
.block-artist-grid a:hover img {
  opacity: 0.75;
}
.block-artist-grid a:hover h2 {
  color: var(--c1);
}
.block-artist-grid img {
  display: block;
  aspect-ratio: 4/3;
  -o-object-fit: cover;
     object-fit: cover;
  transition: opacity var(--anim-speed) ease-in-out;
}
.block-artist-grid h2 {
  font-size: inherit;
}
.block-artist-grid.animate-items .title {
  min-height: calc(2 * 1em);
}
.block-artist-grid.animate-items .item {
  opacity: 0;
  transition: opacity 0.25s ease-in-out;
}
.block-artist-grid.animate-items .item.visible {
  opacity: 1;
}
.block-artist-grid.layout-normal .items {
  display: grid;
  grid-gap: 1em 1em;
  gap: 1em 1em;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
}
@media (max-width: 1100px) {
  .block-artist-grid.layout-normal .items {
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
    grid-gap: 1em 1em;
    gap: 1em 1em;
  }
}
@media (max-width: 760px) {
  .block-artist-grid.layout-normal .items {
    grid-template-columns: minmax(0, 1fr);
    grid-gap: 1em 1em;
    gap: 1em 1em;
  }
}
.block-artist-grid.layout-normal a {
  text-decoration: none;
  display: block;
  text-align: center;
  text-align: left;
}
.block-artist-grid.layout-normal a .title {
  padding: 0.8em 0 0.8em 0;
}
.block-artist-grid.layout-normal a p {
  padding-bottom: 1.5em;
}
.block-artist-grid.layout-normal a .thumbnail {
  overflow: hidden;
}
.block-artist-grid.layout-normal a:hover {
  text-decoration: none;
}
.block-artist-grid.layout-normal a:hover img {
  opacity: 0.75;
}
.block-artist-grid.layout-normal a:hover h3 {
  color: var(--c1);
}
.block-artist-grid.layout-normal img {
  aspect-ratio: 4/3;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
  transition: opacity var(--anim-speed) ease-in-out;
}
.block-artist-grid.layout-normal h3 {
  font-size: clamp(30px, calc((30 / var(--page-width-unitless)) * 100vw), 30px);
}
.jQueryMosaic {
  width: 100%;
  float: left;
  box-sizing: border-box;
  overflow: hidden;
  margin-bottom: 0 !important;
}
.jQueryMosaic img {
  height: 100% !important;
}
.jQueryMosaic > div,
.jQueryMosaic > a,
.jQueryMosaic > img,
.jQueryMosaic > video {
  float: left;
}
.jQueryMosaic > .item {
  position: relative;
  display: block;
}
@media only screen and (max-width: 1000px) {
  .jQueryMosaic > .item:last-child {
    padding-bottom: var(--last-padding-bottom);
  }
}
.mosaic .item {
  display: block;
  position: relative;
  padding-bottom: var(--padding-bottom);
}
.mosaic .item .titles {
  text-align: left;
  font-size: 12px;
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  padding-top: 0.5em;
  text-decoration: none;
}
.mosaic .item .titles:hover {
  text-decoration: underline;
}
.mosaic img {
  width: 100%;
  height: 100%;
  display: block;
}
